<template>
  <div class="logo-container">
    <img src='/logo.png' alt="GitLab">
  </div>
</template>

<style>
.logo-container{
  display: flex;
  align-items:center;
  width: 36px;
  height: 36px;
  }
</style>
